Python 3.9 is now generally available.

google.appengine.api.taskqueue.InvalidEtaError

The task's ETA is invalid.

Inherits From: InvalidTaskError, Error, expected_type